call bat\a1.bat
cls


echo %t%ADB功能区%t%
echo 0.回到主菜单
echo.
echo 1.查看已连接设备          2.重启               3.重启到fastboot              4.重启到recovery
echo.
echo 5.重启到download          6.adb解锁system      7.禁用所有Magisk模块          8.移除所有Magisk模块
echo.
echo 9.为Shell申请ROOT权限     10.安装apk           11.安装%magisk_vn%        12.rec/TWRP下安装卡刷包、Magisk模块
echo.
echo 13.ADB Sideload线刷       14.救援专区          15.重启到ADB Sideload模式（ADB线刷）
echo.
echo 16.修改屏幕dpi            17.修改屏幕分辨率    18.一键激活指令               19.锁机杀手
call bat\menu.bat a 1
